Multiple Cisco Products CVE-2015-6435 Remote Command Execution Vulnerability

Bugtraq ID: 81302
Class: Input Validation Error
CVE: CVE-2015-6435
Remote: Yes
Local: No
Published: Jan 20 2016 12:00AM
Updated: Jan 20 2016 12:00AM
Credit: Mr.Jens Krabbenh.
Vulnerable: Cisco UCS Manager 0
Cisco Firepower 9000 Series 1.1(1.160)
Not Vulnerable: Cisco UCS Manager 3.0(2e)
Cisco UCS Manager 2.2(5a)
Cisco UCS Manager 2.2(4b)
Cisco Firepower 9000 Series 1.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus